MS15-083:服务器消息块中的漏洞可能允许远程执行代码:2015 年 8 月 11 日

注意 2015 年 9 月 8 日,Microsoft 重新发布了 MS15-083,以全面解决安全更新程序 KB3073921 中存在的问题。运行 Windows Vista 或 Windows Server 2008 且在 2015 年 9 月 8 日重新发布之前安装更新程序 3073921 的客户应重新应用此更新程序。


概要

此安全更新程序修复了 Microsoft Windows 中的一个漏洞。如果攻击者向 SMB 服务器错误记录功能发送经特殊设计的字符串,则此漏洞可能允许远程执行代码。

若要详细了解此漏洞,请参阅 Microsoft 安全公告 MS15-083

更多信息

重要说明
  • 如果您在安装此更新程序后安装了语言包,则必须重新安装此更新程序。因此,我们建议在安装此更新程序之前安装所需的所有语言包。有关详细信息,请参阅将语言包添加到 Windows

如何获取和安装更新程序

方法 1:Windows 更新

您可以通过 Windows 更新获取此更新程序。当您开启自动更新后,系统会自动下载并安装此更新程序。若要详细了解如何开启自动更新,请参阅
自动获取安全更新程序
方法 2:Microsoft 下载中心

更多信息

安全更新程序部署信息
文件哈希信息
文件信息
如何获取此安全更新程序的帮助和支持
属性

文章 ID:3073921 - 上次审阅时间:2015年9月11日 - 修订版本: 1

Windows Server 2008 Service Pack 2, Windows Server 2008 Datacenter, Windows Server 2008 Enterprise, Windows Server 2008 Standard, Windows Web Server 2008, Windows Server 2008 Foundation, Windows Server 2008 for Itanium-Based Systems, Windows Vista Service Pack 2, Windows Vista Ultimate, Windows Vista Enterprise, Windows Vista Business, Windows Vista Home Premium, Windows Vista Home Basic, Windows Vista Starter

反馈